/* Option font colors for text elements */


.themecolor1{color:#003366;}

.themecolor2{color:#CC6600;}

.themecolor3{color:#CC3300;}

.themecolor4{color:#666;}

.themecolor5{color:#000;}

.themecolor6{color:#000;}

.themecolor7{color:#000;}

.themecolor1bg{background-color:#003366;}

.themecolor2bg{background-color:#CC6600;}

.themecolor3bg{background-color:#CC3300;}

.themecolor4bg{background-color:#666;}

.themecolor5bg{background-color:#000;}

.themecolor6bg{background-color:#000;}

.themecolor7bg{background-color:#000;}

.regul{color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: #ffffff; margin: 8px;}



ul.sidebarlist{ margin-top: 2px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px; font-size: 12px; padding: 0px;}
ul.sidebarlist li{list-style-type: none; list-style-position: initial; list-style-image: initial; padding-top: 4px; padding-right: 0px; padding-bottom: 6px; padding-left: 22px; background-image: url(../images/bullet.png); background-attachment: initial; background-origin: initial;  background-clip: initial; background-color: initial; background-position: 0px 5px; background-repeat: no-repeat;}
